@media only screen and (min-width:1075px){
span#M1 {height:110.976pt; width:306.15pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:12.87pt;top:42.71pt;}
svg#M1-9 {position:absolute;left:97.77pt;top:42.71pt;}
svg#M1-10 {position:absolute;left:165.68pt;top:42.71pt;}
svg#M1-11 {margin-top:68.75pt;position:absolute;}
}
@media only screen and (min-width:1014px) and (max-width:1074px){
span#M1 {height:110.976pt; width:306.15pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:12.87pt;top:42.71pt;}
svg#M1-9 {position:absolute;left:97.77pt;top:42.71pt;}
svg#M1-10 {position:absolute;left:165.68pt;top:42.71pt;}
svg#M1-11 {margin-top:68.75pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1013px){
span#M1 {height:160.487pt; width:269.22pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:13.6pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.43pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:23.43pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-8 {position:absolute;left:119.84pt;top:66.13pt;}
svg#M1-9 {position:absolute;left:204.75pt;top:66.13pt;}
svg#M1-10 {position:absolute;left:13.6pt;top:97.69pt;}
svg#M1-11 {margin-top:105.22pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M1 {height:94.3532pt; width:391.13pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:309.02pt;top:0pt;}
svg#M1-9 {position:absolute;left:12.87pt;top:31.55pt;}
svg#M1-10 {position:absolute;left:80.78pt;top:31.55pt;}
svg#M1-11 {margin-top:60.44pt;position:absolute;}
}
@media only screen and (min-width:732px) and (max-width:767px){
span#M1 {height:94.3532pt; width:458.41pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:309.02pt;top:0pt;}
svg#M1-9 {position:absolute;left:393.92pt;top:0pt;}
svg#M1-10 {position:absolute;left:13.59pt;top:31.55pt;}
svg#M1-11 {margin-top:60.44pt;position:absolute;}
}
@media only screen and (min-width:643px) and (max-width:731px){
span#M1 {height:94.3532pt; width:391.13pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:309.02pt;top:0pt;}
svg#M1-9 {position:absolute;left:12.87pt;top:31.55pt;}
svg#M1-10 {position:absolute;left:80.78pt;top:31.55pt;}
svg#M1-11 {margin-top:60.44pt;position:absolute;}
}
@media only screen and (min-width:529px) and (max-width:642px){
span#M1 {height:110.976pt; width:306.15pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:236.55pt;top:0pt;}
svg#M1-4 {margin-top:8.83pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:0pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:0pt;}
svg#M1-7 {position:absolute;left:201.96pt;top:0pt;}
svg#M1-8 {position:absolute;left:12.87pt;top:42.71pt;}
svg#M1-9 {position:absolute;left:97.77pt;top:42.71pt;}
svg#M1-10 {position:absolute;left:165.68pt;top:42.71pt;}
svg#M1-11 {margin-top:68.75pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:528px){
span#M1 {height:160.487pt; width:269.22pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:13.6pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.43pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:23.43pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-8 {position:absolute;left:119.84pt;top:66.13pt;}
svg#M1-9 {position:absolute;left:204.75pt;top:66.13pt;}
svg#M1-10 {position:absolute;left:13.6pt;top:97.69pt;}
svg#M1-11 {margin-top:105.22pt;position:absolute;}
}
@media only screen and (min-width:480px) and (max-width:528px){
span#M1 {height:160.487pt; width:269.22pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.43pt;top:0pt;}
svg#M1-3 {position:absolute;left:13.6pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.43pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:23.43pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-8 {position:absolute;left:119.84pt;top:66.13pt;}
svg#M1-9 {position:absolute;left:204.75pt;top:66.13pt;}
svg#M1-10 {position:absolute;left:13.6pt;top:97.69pt;}
svg#M1-11 {margin-top:105.22pt;position:absolute;}
}
@media only screen and (min-width:432px) and (max-width:479px){
span#M1 {height:160.487pt; width:233.18pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:162.44pt;top:0pt;}
svg#M1-3 {position:absolute;left:13.6pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.43pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:23.43pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-8 {position:absolute;left:119.85pt;top:66.13pt;}
svg#M1-9 {position:absolute;left:12.87pt;top:97.69pt;}
svg#M1-10 {position:absolute;left:80.78pt;top:97.69pt;}
svg#M1-11 {margin-top:105.22pt;position:absolute;}
}
@media only screen and (min-width:391px) and (max-width:431px){
span#M1 {height:160.487pt; width:201.94pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:12.87pt;top:28.89pt;}
svg#M1-3 {position:absolute;left:86.98pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.43pt;}
svg#M1-6 {position:absolute;left:80.22pt;top:23.43pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-8 {position:absolute;left:119.84pt;top:66.13pt;}
svg#M1-9 {position:absolute;left:12.87pt;top:97.69pt;}
svg#M1-10 {position:absolute;left:80.78pt;top:97.69pt;}
svg#M1-11 {margin-top:105.22pt;position:absolute;}
}
@media only screen and (min-width:338px) and (max-width:390px){
span#M1 {height:238.154pt; width:162.22pt;}
span#R1, span#L1 {width:15.1pt;}
svg#I1, svg#IL1  {display:none;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {position:absolute;left:12.87pt;top:28.89pt;}
svg#M1-3 {position:absolute;left:86.99pt;top:28.89pt;}
svg#M1-4 {margin-top:20.54pt;position:absolute;}
svg#M1-5 {position:absolute;left:0pt;top:23.42pt;}
svg#M1-6 {position:absolute;left:12.87pt;top:66.13pt;}
svg#M1-7 {position:absolute;left:12.87pt;top:105.06pt;}
svg#M1-8 {position:absolute;left:12.87pt;top:147.77pt;}
svg#M1-9 {position:absolute;left:97.77pt;top:147.77pt;}
svg#M1-10 {position:absolute;left:13.6pt;top:175.35pt;}
svg#M1-11 {margin-top:144.05pt;position:absolute;}
}
@media only screen and (max-width:338px){
span#M1 {height:auto; width:auto;}
svg#I1, svg#IL1  {display:inherit;}
span#R1, span#L1 {width:auto;}
svg#M1-1, svg#M1-2, svg#M1-3, svg#M1-4, svg#M1-5, svg#M1-6, svg#M1-7, svg#M1-8, svg#M1-9, svg#M1-10, svg#M1-11  {display:none;}
}
@media only screen and (min-width:0px){
span#M6 {height:33.537pt; width:81.94pt;}
span#R6, span#L6 {width:14.92pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M10 {height:34.4896pt; width:323.36pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:67.05pt;top:0pt;}
svg#M10-3 {position:absolute;left:152.6pt;top:0pt;}
svg#M10-4 {position:absolute;left:236.22pt;top:0pt;}
svg#M10-5 {margin-top:11.31pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M10 {height:59.4342pt; width:269.95pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.98pt;}
svg#M10-2 {position:absolute;left:13.59pt;top:24.94pt;}
svg#M10-3 {position:absolute;left:99.14pt;top:24.94pt;}
svg#M10-4 {position:absolute;left:182.77pt;top:24.94pt;}
svg#M10-5 {margin-top:23.79pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M10 {height:34.4896pt; width:323.36pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:67.05pt;top:0pt;}
svg#M10-3 {position:absolute;left:152.6pt;top:0pt;}
svg#M10-4 {position:absolute;left:236.22pt;top:0pt;}
svg#M10-5 {margin-top:11.31pt;position:absolute;}
}
@media only screen and (min-width:554px) and (max-width:767px){
span#M10 {height:34.4896pt; width:323.36pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:67.05pt;top:0pt;}
svg#M10-3 {position:absolute;left:152.6pt;top:0pt;}
svg#M10-4 {position:absolute;left:236.22pt;top:0pt;}
svg#M10-5 {margin-top:11.31pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:553px){
span#M10 {height:59.4342pt; width:269.95pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.98pt;}
svg#M10-2 {position:absolute;left:13.59pt;top:24.94pt;}
svg#M10-3 {position:absolute;left:99.14pt;top:24.94pt;}
svg#M10-4 {position:absolute;left:182.77pt;top:24.94pt;}
svg#M10-5 {margin-top:23.79pt;position:absolute;}
}
@media only screen and (min-width:482px) and (max-width:553px){
span#M10 {height:59.4342pt; width:269.95pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.98pt;}
svg#M10-2 {position:absolute;left:13.59pt;top:24.94pt;}
svg#M10-3 {position:absolute;left:99.14pt;top:24.94pt;}
svg#M10-4 {position:absolute;left:182.77pt;top:24.94pt;}
svg#M10-5 {margin-top:23.79pt;position:absolute;}
}
@media only screen and (min-width:469px) and (max-width:481px){
span#M10 {height:59.4342pt; width:259.99pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:-8.98pt;}
svg#M10-2 {position:absolute;left:3.63pt;top:24.94pt;}
svg#M10-3 {position:absolute;left:89.18pt;top:24.94pt;}
svg#M10-4 {position:absolute;left:172.81pt;top:24.94pt;}
svg#M10-5 {margin-top:23.79pt;position:absolute;}
}
@media only screen and (min-width:434px) and (max-width:468px){
span#M10 {height:77.8459pt; width:233.45pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:67.04pt;top:0pt;}
svg#M10-3 {position:absolute;left:152.59pt;top:0pt;}
svg#M10-4 {position:absolute;left:12.87pt;top:43.36pt;}
svg#M10-5 {margin-top:32.99pt;position:absolute;}
}
@media only screen and (min-width:367px) and (max-width:433px){
span#M10 {height:77.8459pt; width:183.64pt;}
span#R10, span#L10 {width:15.52pt;}
svg#I10, svg#IL10  {display:none;}
svg#M10-1 {position:absolute;left:0pt;top:0pt;}
svg#M10-2 {position:absolute;left:67.04pt;top:0pt;}
svg#M10-3 {position:absolute;left:12.87pt;top:43.36pt;}
svg#M10-4 {position:absolute;left:96.49pt;top:43.36pt;}
svg#M10-5 {margin-top:32.99pt;position:absolute;}
}
@media only screen and (max-width:367px){
span#M10 {height:auto; width:auto;}
svg#I10, svg#IL10  {display:inherit;}
span#R10, span#L10 {width:auto;}
svg#M10-1, svg#M10-2, svg#M10-3, svg#M10-4, svg#M10-5  {display:none;}
}
@media only screen and (min-width:0px){
span#M11 {height:27.228pt; width:141.82pt;}
span#R11, span#L11 {width:14.95pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:7.68pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M30 {height:52.8054pt; width:358.42pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:-8.96pt;}
svg#M30-2 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M30-3 {margin-top:20.47pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M30 {height:30.6663pt; width:424.99pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:80.2pt;top:0pt;}
svg#M30-3 {margin-top:9.4pt;position:absolute;}
}
@media only screen and (min-width:689px) and (max-width:767px){
span#M30 {height:30.6663pt; width:424.99pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:0pt;}
svg#M30-2 {position:absolute;left:80.2pt;top:0pt;}
svg#M30-3 {margin-top:9.4pt;position:absolute;}
}
@media only screen and (min-width:600px) and (max-width:688px){
span#M30 {height:52.8054pt; width:358.42pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:-8.96pt;}
svg#M30-2 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M30-3 {margin-top:20.47pt;position:absolute;}
}
@media only screen and (min-width:587px) and (max-width:599px){
span#M30 {height:52.8054pt; width:348.45pt;}
span#R30, span#L30 {width:15.49pt;}
svg#I30, svg#IL30  {display:none;}
svg#M30-1 {position:absolute;left:0pt;top:-8.96pt;}
svg#M30-2 {position:absolute;left:3.63pt;top:22.14pt;}
svg#M30-3 {margin-top:20.47pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:587px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3  {display:none;}
}
@media only screen and (max-width:587px){
span#M30 {height:auto; width:auto;}
svg#I30, svg#IL30  {display:inherit;}
span#R30, span#L30 {width:auto;}
svg#M30-1, svg#M30-2, svg#M30-3  {display:none;}
}
@media only screen and (min-width:452px){
span#M35 {height:33.537pt; width:186.74pt;}
span#R35, span#L35 {width:25.43pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:0pt;}
svg#M35-2 {position:absolute;left:113.45pt;top:0pt;}
svg#M35-3 {margin-top:10.84pt;position:absolute;}
}
@media only screen and (min-width:350px) and (max-width:451px){
span#M35 {height:55.6761pt; width:109.82pt;}
span#R35, span#L35 {width:25.44pt;}
svg#I35, svg#IL35  {display:none;}
svg#M35-1 {position:absolute;left:0pt;top:-10.79pt;}
svg#M35-2 {position:absolute;left:13.6pt;top:22.14pt;}
svg#M35-3 {margin-top:21.91pt;position:absolute;}
}
@media only screen and (max-width:350px){
span#M35 {height:auto; width:auto;}
svg#I35, svg#IL35  {display:inherit;}
span#R35, span#L35 {width:auto;}
svg#M35-1, svg#M35-2, svg#M35-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M36 {height:121.327pt; width:222.86pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:-1.82pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.55pt;top:-1.82pt;}
svg#M36-5 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-7 {position:absolute;left:123.19pt;top:44.34pt;}
svg#M36-8 {position:absolute;left:7.46pt;top:44.34pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:44.34pt;}
svg#M36-13 {position:absolute;left:143.6pt;top:44.34pt;}
svg#M36-14 {margin-top:54.73pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M36 {height:121.327pt; width:222.86pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:-1.82pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.55pt;top:-1.82pt;}
svg#M36-5 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-7 {position:absolute;left:123.19pt;top:44.34pt;}
svg#M36-8 {position:absolute;left:7.46pt;top:44.34pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:44.34pt;}
svg#M36-13 {position:absolute;left:143.6pt;top:44.34pt;}
svg#M36-14 {margin-top:54.73pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M36 {height:76.9847pt; width:327.19pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:0pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.54pt;top:0pt;}
svg#M36-5 {position:absolute;left:192.34pt;top:0pt;}
svg#M36-7 {position:absolute;left:261.74pt;top:0pt;}
svg#M36-8 {position:absolute;left:7.45pt;top:0pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:0pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:0pt;}
svg#M36-13 {position:absolute;left:143.59pt;top:0pt;}
svg#M36-14 {margin-top:32.56pt;position:absolute;}
}
@media only screen and (min-width:644px) and (max-width:767px){
span#M36 {height:76.9847pt; width:327.19pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:0pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.54pt;top:0pt;}
svg#M36-5 {position:absolute;left:192.34pt;top:0pt;}
svg#M36-7 {position:absolute;left:261.74pt;top:0pt;}
svg#M36-8 {position:absolute;left:7.45pt;top:0pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:0pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:0pt;}
svg#M36-13 {position:absolute;left:143.59pt;top:0pt;}
svg#M36-14 {margin-top:32.56pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:643px){
span#M36 {height:121.327pt; width:222.86pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:-1.82pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.55pt;top:-1.82pt;}
svg#M36-5 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-7 {position:absolute;left:123.19pt;top:44.34pt;}
svg#M36-8 {position:absolute;left:7.46pt;top:44.34pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:44.34pt;}
svg#M36-13 {position:absolute;left:143.6pt;top:44.34pt;}
svg#M36-14 {margin-top:54.73pt;position:absolute;}
}
@media only screen and (min-width:505px) and (max-width:643px){
span#M36 {height:121.327pt; width:222.86pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.79pt;top:-1.82pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.55pt;top:-1.82pt;}
svg#M36-5 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-7 {position:absolute;left:123.19pt;top:44.34pt;}
svg#M36-8 {position:absolute;left:7.46pt;top:44.34pt;}
svg#M36-9 {position:absolute;left:53.79pt;top:44.34pt;}
svg#M36-11 {position:absolute;left:75.89pt;top:44.34pt;}
svg#M36-13 {position:absolute;left:143.6pt;top:44.34pt;}
svg#M36-14 {margin-top:54.73pt;position:absolute;}
}
@media only screen and (min-width:460px) and (max-width:504px){
span#M36 {height:143.447pt; width:188.77pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.76pt;top:-1.82pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:128.51pt;top:-1.82pt;}
svg#M36-5 {position:absolute;left:13.59pt;top:44.34pt;}
svg#M36-7 {position:absolute;left:82.99pt;top:44.34pt;}
svg#M36-8 {position:absolute;left:0pt;top:33.58pt;}
svg#M36-9 {position:absolute;left:13.59pt;top:66.46pt;}
svg#M36-11 {position:absolute;left:35.69pt;top:66.46pt;}
svg#M36-13 {position:absolute;left:103.4pt;top:66.46pt;}
svg#M36-14 {margin-top:65.79pt;position:absolute;}
}
@media only screen and (min-width:446px) and (max-width:459px){
span#M36 {height:166.871pt; width:178.81pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-11.64pt;}
svg#M36-2 {position:absolute;left:9.74pt;top:21.61pt;}
svg#M36-3, svg#M36-6, svg#M36-10, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:84.49pt;top:21.61pt;}
svg#M36-5 {position:absolute;left:9.74pt;top:67.77pt;}
svg#M36-7 {position:absolute;left:79.14pt;top:67.77pt;}
svg#M36-8 {position:absolute;left:0pt;top:57pt;}
svg#M36-9 {position:absolute;left:9.74pt;top:89.89pt;}
svg#M36-11 {position:absolute;left:31.84pt;top:89.89pt;}
svg#M36-13 {position:absolute;left:99.54pt;top:89.89pt;}
svg#M36-14 {margin-top:77.5pt;position:absolute;}
}
@media only screen and (min-width:429px) and (max-width:445px){
span#M36 {height:179.907pt; width:165.69pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-11.64pt;}
svg#M36-2 {position:absolute;left:13.59pt;top:21.61pt;}
svg#M36-3, svg#M36-6, svg#M36-12  {display:none;}
svg#M36-4 {position:absolute;left:88.34pt;top:21.61pt;}
svg#M36-5 {position:absolute;left:13.59pt;top:67.77pt;}
svg#M36-7 {position:absolute;left:82.99pt;top:67.77pt;}
svg#M36-8 {position:absolute;left:0pt;top:64.57pt;}
svg#M36-9 {position:absolute;left:46.31pt;top:64.57pt;}
svg#M36-10  {position:absolute;left:12.87pt;top:146.904pt;}
svg#M36-11 {position:absolute;left:18.73pt;top:102.92pt;}
svg#M36-13 {position:absolute;left:86.44pt;top:102.92pt;}
svg#M36-14 {margin-top:84.02pt;position:absolute;}
}
@media only screen and (min-width:408px) and (max-width:428px){
span#M36 {height:190.829pt; width:149.83pt;}
span#R36, span#L36 {width:27.09pt;}
svg#I36, svg#IL36  {display:none;}
svg#M36-1 {position:absolute;left:0pt;top:-1.82pt;}
svg#M36-2 {position:absolute;left:53.76pt;top:-1.82pt;}
svg#M36-10  {display:none;}
svg#M36-3  {position:absolute;left:12.87pt;top:44.342pt;}
svg#M36-4 {position:absolute;left:18.74pt;top:44.34pt;}
svg#M36-5 {position:absolute;left:82.54pt;top:44.34pt;}
svg#M36-6  {position:absolute;left:12.87pt;top:84.539pt;}
svg#M36-7 {position:absolute;left:18.74pt;top:84.54pt;}
svg#M36-8 {position:absolute;left:0pt;top:79.09pt;}
svg#M36-9 {position:absolute;left:46.31pt;top:79.09pt;}
svg#M36-11 {position:absolute;left:68.41pt;top:79.09pt;}
svg#M36-12  {position:absolute;left:12.87pt;top:158.981pt;}
svg#M36-13 {position:absolute;left:18.74pt;top:115pt;}
svg#M36-14 {margin-top:89.48pt;position:absolute;}
}
@media only screen and (max-width:408px){
span#M36 {height:auto; width:auto;}
svg#I36, svg#IL36  {display:inherit;}
span#R36, span#L36 {width:auto;}
svg#M36-1, svg#M36-2, svg#M36-3, svg#M36-4, svg#M36-5, svg#M36-6, svg#M36-7, svg#M36-8, svg#M36-9, svg#M36-10, svg#M36-11, svg#M36-12, svg#M36-13, svg#M36-14  {display:none;}
}
@media only screen and (min-width:453px){
span#M37 {height:35.0232pt; width:184.07pt;}
span#R37, span#L37 {width:26.92pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:0pt;}
svg#M37-2 {position:absolute;left:17.19pt;top:0pt;}
svg#M37-3  {display:none;}
svg#M37-4 {position:absolute;left:159.82pt;top:0pt;}
svg#M37-5 {margin-top:11.58pt;position:absolute;}
}
@media only screen and (min-width:440px) and (max-width:452px){
span#M37 {height:57.0384pt; width:174.19pt;}
span#R37, span#L37 {width:26.92pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-11.14pt;}
svg#M37-2 {position:absolute;left:7.27pt;top:22.01pt;}
svg#M37-3  {display:none;}
svg#M37-4 {position:absolute;left:149.89pt;top:22.02pt;}
svg#M37-5 {margin-top:22.59pt;position:absolute;}
}
@media only screen and (min-width:416px) and (max-width:439px){
span#M37 {height:62.8712pt; width:156.51pt;}
span#R37, span#L37 {width:26.92pt;}
svg#I37, svg#IL37  {display:none;}
svg#M37-1 {position:absolute;left:0pt;top:-7.17pt;}
svg#M37-2 {position:absolute;left:17.2pt;top:-7.17pt;}
svg#M37-3  {position:absolute;left:12.87pt;top:27.848pt;}
svg#M37-4 {position:absolute;left:19.93pt;top:27.85pt;}
svg#M37-5 {margin-top:25.5pt;position:absolute;}
}
@media only screen and (max-width:416px){
span#M37 {height:auto; width:auto;}
svg#I37, svg#IL37  {display:inherit;}
span#R37, span#L37 {width:auto;}
svg#M37-1, svg#M37-2, svg#M37-3, svg#M37-4, svg#M37-5  {display:none;}
}

